Subject: IPP> REQ - My comments on Scenarios posted

From: Tom Hastings <[email-masked]>
Date: Tue, 28 Jan 1997 23:52:52 PST

I've posted my comments on the scenarios under contributions-for-discussion/

-rw-r--r--   1 pwg      pwg        23552 Jan 29 07:48 scn-tnh.doc
-rw-r--r--   1 pwg      pwg        10819 Jan 29 07:48 scn-tnh.pdf

Tom